Цитата Сообщение от 4ePeIIoKrus Посмотреть сообщение
Приветствую, недавно установил с сайта близзов варик, он оказался патчем 1.27, из-за этого не запускается в гарене, есть какие-нить патчи для решения этой проблемы?
скачай варкрафт отсюда: https://forum.warcis.com/resources/11/